Subject: Re: Order #600876524 // Sku :PCG-59511 // Name :Viga Doll Cradle // Damaged
From: Mohamed Magdy <[email-masked]>
To: Eugene Mugisa <[email-masked]>
Cc: Denmark A <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Umang Mehrotra <[email-masked]>
Date: Wed, 24 Jun 2020 10:51:15 +0400
List-Id: <ccteam.mumzworld.com>

-Vendor
+Eugene Mugisa <[email-masked]> ...Please advise as the item was
delivered to the customer with an open box?

Thanks

On Wed, Jun 24, 2020 at 10:42 AM Sweet Pea Kids <[email-masked]> wrote:

> Seriously, why are we even chasing you on this?
> Please read.  Out of the thousands of SKU's sent - this I can
> guarantee did NOT come from us in such condition.
>
>
> Return Reason:received_damaged_not_as_new
> Comments :I would like to receive the new one. The one you delivered came
> in an opened box and was damaged inside.
>
> On Wed, Jun 24, 2020 at 10:40 AM Mohamed Magdy <[email-masked]>
> wrote:
>
>> Hello Sweet,
>>
>> Please note that we have picked the item from your end with the box in
>> good condition but yet the item inside is not in the perfect condition.
>>
>> Thanks
>>
>> On Wed, Jun 24, 2020 at 10:36 AM Sweet Pea Kids <[email-masked]>
>> wrote:
>>
>>> Team,
>>>
>>> Can we get an answer on this please?
>>> Item is now back with us but, as mentioned this was not sent out in an
>>> open package or damaged.
>>>
>>> Nikki
>>>
>>> On Sun, Jun 21, 2020 at 10:56 AM Sweet Pea Kids <[email-masked]>
>>> wrote:
>>>
>>>> Hello,
>>>>
>>>> This was the last item in stock for this product and we can
>>>> guarantee 100% that we do not send out open boxes ever & we would not ever
>>>> expect the driver to accept an open box or Mumzword team to ship out anopen
>>>> box.
>>>>
>>>> This was clearly damaged once we handed it over.  Please investigate &
>>>> we will require payment for this.
>>>>
>>>> As an alternative we can suggest this similar item & price to the
>>>> customer - https://www.mumzworld.com/en/viga-doll-cradle-1 // please
>>>> raise a new PO for this item if required.
>>>>
>>>> Nikki
>>>>
>>>> On Sun, Jun 21, 2020 at 9:34 AM Denmark A <[email-masked]>
>>>> wrote:
>>>>
>>>>> Dear Vendor,
>>>>>
>>>>>
>>>>>
>>>>> Please see the below customer complaint and allow us to send the item
>>>>> back to you for your further evaluation.
>>>>>
>>>>>
>>>>> Return Reason:received_damaged_not_as_new
>>>>> Comments :I would like to receive the new one. The one you delivered
>>>>> came in an opened box and was damaged inside.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> We appreciate your support in this matter, Thank you.
>>>>>
>>>>>
>>>>>
>>>>> Regards,
>>>>>
>>>>> Den mark
>>>>>
>>>>
>>>>
>>>> --
>>>> __________________________________________________________
>>>>
>>>>
>>>>
>>>>
>>>>
>>>
>>> --
>>> __________________________________________________________
>>>
>>>
>>>
>>>
>>>
>>
>> --
>>
>>
>
> --
> __________________________________________________________
>
>
>
>
>

--